<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CategoryAtributesValue extends Model
{
    protected $table = 'category_atributes_value';
    protected $fillable = ['name','name_ar','category_id','attribute_id', 'status'];

    public function categories()
    {
        return $this->belongsTo(Category::class, 'category_id', 'id');
    }
    public function attribute()
    {
        return $this->belongsTo(CategoryAtributes::class, 'attribute_id', 'id');
    }
}
